@charset "utf-8";

body {
    background-color: #4a5256;
    margin: 0;
}

#cookie_compliance {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.container, #container {
    margin: 0 auto;
}

#container{
    background: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#footer {
    color: #ffffff;
    background-color: #4a5256;
    margin: 0;
    padding: 0;
}

a.contact-cta {
    color: #000000 !important;
    background: #2cc990;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: #27b380 5px solid;
}
a.contact-cta:hover {
    background: #27b380;
    border-bottom: #23a274 5px solid;
}

.top-menu {
    margin: 0;
}

a.hamburger {
    display: none;
}

.h_menu {
    background: #2c82c9;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: #2774b3 5px solid;
}
.h_menu ul.menu li a,
.h_menu ul.menu li ul li a {
    background: #2c82c9;
    padding: 12px 20px;
}
    .h_menu ul.menu li ul li a {
        background: #2c82c9;
    }
    .h_menu ul.menu li a:hover {
        background: #2774b3;
    }
.h_menu ul.menu li ul {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#footer a.logo span {
    color: #ffffff;
}
#footer .h_menu {
    background: #2c82c9;
    border-bottom: #2774b3 5px solid;
}
#footer .h_menu ul.menu li a,
#footer.h_menu ul.menu li ul li a {
    color: #ffffff !important;
    background: #2c82c9;
    padding: 12px 20px;
}
    #footer .h_menu ul.menu li ul li a {
        background: #2c82c9;
    }
    #footer .h_menu ul.menu li a:hover {
        background: #2774b3;
    }

.widget {
    background: #ffffff;
    border: #cccccc 1px solid;
    border-top-width: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 15px;
}

.category_menu .article,
.events_list_widget .event {
    background: #ffffff;
    border: #cccccc 1px solid;
    border-top-width: 3px;
    padding: 10px;
}

.category_menu .article hr,
.events_list_widget .event hr {
    display: none;
}

h1 {
    border-bottom: #27B380 4px solid;
    padding-bottom: 8px;
}

h2 { font-size: 135%; }
h3 { font-size: 115%; }
h4 { font-size: 100%; }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

#main-slider nav span {
    background: #2c82c9 !important;
}
#main-slider nav span:hover {
    background: #2774b3 !important;
}
#main-slider span.cbp-fwcurrent {
    background: #27b380 !important;
    box-shadow: 0 0 0 2px #27b380 !important;
}

/* - up arrow - */
a#up-arrow {
    background:  url('../images/arrow_up_white.png') no-repeat;
}

/* - fix up arrow qc issue when screen shrinks - */
@media only screen and (max-width: 1400px) {
    a#up-arrow {
        background:  url('../images/arrow_up.png') no-repeat;
    }
}

/* - Hamburger - */
@media only screen and (max-width: 767px) {
    #sidebar a.logo {
        margin-bottom: 40px;
    }

    .h_menu {
        display: none;
    }
        .h_menu ul.menu li {
            float: none;
        }
            .h_menu ul.menu li ul {
                position: relative;
                left: 0;
                padding-left: 20px;
            }
    a.hamburger {
        z-index: 1002;
        position: absolute;
        top: 10px;
        right: 10px;
        display: block;
        width: 48px;
        height: 48px;
        background: transparent url('../../../vanilla/default/images/hamburger-icon.png') no-repeat 50% 50%;
        text-indent: -99999px;
    }

    #footer {
        padding-top: 1px;
    }
        #footer a.logo {
            margin: 2.4em 0;
        }
}
